span {
	cursor: help;
}
.menu_b {
	background-image: url('images/menu_back.png');
	text-align: center;
	font-family:Arial;
	color:#fff;
	font-size:13px;
}
.menu_r {
	background-image: url('images/menu_back_r.png');
	text-align: center;
	font-family:Arial;
	color:#fff;
	font-size:13px;
}
.menu_lb {
	background-image: url('images/menu_back_lb.png');
	text-align: center;
	font-family:Arial;
	color:#ff0000;
	font-size:13px;
}
.menu {
	font-family:Arial;
	color:#fff;
	font-size:13px;
	text-align: center;
	text-decoration: none;
}
.menuc {
	font-family:Arial;
	color:#006633;
	font-size:13px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
.menu_p {
	font-family:Arial;
	color:#fff;
	font-size:13px;
	border:1px solid #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
.phone_1 {
	font-family:Tahoma;
	color:#006633;
	font-size:12pt;
	font-style: italic;
}
.phone_2 {
	font-family:Tahoma;
	color:#006633;
	font-size:16pt;
	font-style: italic;
}
.bottom {
	font-family:Tahoma;
	color:#000;
	font-size:12px;	
	padding-left:50px;
}
.bottomr {
	font-family:Tahoma;
	color:#ff0000;
	font-size:12px;	
	padding-left:50px;
}
.words {
	font-family:Tahoma;
	color:#006633;
	font-size:10px;
}
.key {
	font-family:Tahoma;
	color:#006633;
	font-size:2px;
}
.also {
	font-family:Tahoma;
	color:#006633;
	font-size:16pt;
}
.also2 {
	font-family:Tahoma;
	color:#006633;
	font-size:14px;
}
.img {
	border:3px solid #99cc66;
}
#info{
background:#006633;
border:3px solid #006633;
font-family: Tahoma;
font-size: 13pt;
color: #fff;
margin:0px;
padding:3px 5px;
position:absolute;
visibility:hidden
}
h1 {
	font-family:Tahoma;
	color:#006633;
	font-size:14px;
}
.mail {
	font-family:Tahoma;
	color:#006633;
	font-size:14px;
}
.text {
	font-family:Tahoma;
	color:#000;
	font-size:14px;
	text-align: justify;
}
.h2 {
	padding-left: 50 px;
	font-family:Tahoma;
	color:#000;
	font-size:17px;
}
.close {
	font-family:Tahoma;
	color:#006633;
	font-size:14px;
}
.metal {
	background: #d9fb96;
	background-image: url('images/transp.png');
}
.bs {
	font-family:Tahoma;
	color:#ff0000;
	font-size:17px;
}